#include <stdio.h>

enum Days {
    SUNDAY,    
    MONDAY,    
    TUESDAY,   
    WEDNESDAY,
    THURSDAY, 
    FRIDAY,    
    SATURDAY  
};


int
main()
{
	for(enum Days i = 0; i < 7; i++)
		printf("Day number: %d\n",i );

	return 0;
}
